fields:
  articleHeading:
    label: Incident Options
    type: headline
  published:
    label: Date
    type: date
    min: 1
    width: 1/3
  author:
    label: Author
    type: text
    width: 1/3

  coverImage:
    label: Incident cover image
    type: files
    multiple: false
    layout: list
    min: 1
    templates:
      - single-image
    width: 1/3
